.top_form{
	    text-align: center;
    padding: 20px;
}
.form_popup {
    text-align: center;
    min-width: 50px;
    width: 100%;
}
.form_popup input{
	background-color: #fff;
    border: 2px solid #c9c9c9;
    border-radius: 3px;
    display: inline-block;
    margin: 0 0 24px;
    min-height: 36px;
    min-width: 50px;
    padding: 0 .4em;
    vertical-align: middle;
    width: 80%;
}
.form_popup #mc-embedded-subscribe{
    min-height: 36px;
    min-width: 50px;
    padding: 0;
    vertical-align: middle;
    width: 82%;
    margin: 12px;
}
body { background: lightyellow; }
#popup-container .masthead,
#popup-container .poweredWrapper{
	display:none!important;
}

#active-popup {
    background-color: #000;
    position: absolute;
    width: 100%;
    opacity: 0.65;
    heighT: 100% ;
    top: 0;
    left: 0;
    z-index: 999;
}

#popup-container {
	padding-bottom:20px;
  width: 45%;
  height: 65%;
  margin: 0 auto;
  margin-top: 5%;
  position: fixed;
  left: 28%;
  z-index: 999;
  top: 0;
  display: none;
  background: #fff;
}

.modal-content {
  position: relative;
  text-align: center;
}

#popup-window { position: relative; }

.modal-content h1,
.modal-content p { color: #fff; }

.modal-content p { padding: 20% 5% 0 5%; }

#popup-container a.close {
    opacity: 1;
    position: relative;
    float: right;
    top: -15px;
    right: -7px;
    z-index: 99;
    font-weight: bold;
    font-size: 16px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 2px 5px 2px 6px;
    line-height: 1em;
    text-align: center;
    background: #fff;
    border: 4px solid #fff;
    cursor: pointer;
    color: #000;
}
